CVE-2011-0285

Published: 14 April 2011

The process_chpw_request function in schpw.c in the password-changing functionality in kadmind in MIT Kerberos 5 (aka krb5) 1.7 through 1.9 frees an invalid pointer, which allows remote attackers to execute arbitrary code or cause a denial of service (daemon crash) via a crafted request that triggers an error condition.

Priority

Low

Status

Package Release Status
krb5
Launchpad, Ubuntu, Debian
Upstream Needs triage